function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","corresponds");
x.t("possible","pin");
x.t("port's","lsb");
x.t("description","port_id");
x.t("once","port");
x.t("scpin","possible");
x.t("scpin","syntax");
x.t("controlled","single");
x.t("last","siemens");
x.t("err","reference");
x.t("pins","configured");
x.t("pins","port");
x.t("pin","xth");
x.t("pin","added");
x.t("pin","value");
x.t("pin","port");
x.t("pin","asc0");
x.t("left","parameter");
x.t("response","(s)");
x.t("i.e","left");
x.t("siemens","parameter");
x.t("lsb","pins");
x.t("single","command");
x.t("command","pin");
x.t("command","scport=");
x.t("mux1","mux2");
x.t("scport=","response");
x.t("scport=","pin_id");
x.t("mux2","mux3");
x.t("group","maximum");
x.t("parallel","port");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("direction","input");
x.t("corresponds","port's");
x.t("scport","group");
x.t("scport","port_id");
x.t("scport","port");
x.t("pin_id","response");
x.t("pin_id","pin_id");
x.t("pin_id","(num)");
x.t("port_id","error");
x.t("port_id","(num)");
x.t("write","command");
x.t("input","output");
x.t("commands","20.4");
x.t("configured","act");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("first","i.e");
x.t("maximum","pins");
x.t("xth","pin");
x.t("added","once");
x.t("assigned","port");
x.t("reference","(s)");
x.t("configuration","scport");
x.t("configuration","20.4");
x.t("configuration","gpio");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","scport");
x.t("(s)","write");
x.t("output","scpin");
x.t("20.4","scport");
x.t("port","scpin");
x.t("port","controlled");
x.t("port","direction");
x.t("port","pin_id");
x.t("port","first");
x.t("port","configuration");
x.t("port","port");
x.t("(num)","pin");
x.t("(num)","assigned");
x.t("gpio","commands");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("act","parallel");
}
